:root {
    --dark: #222062;
    --primary: #B539ED;
    --secondary: #7A39ED;
    --tertiary: #ED39E8;
    --white: #EDEDED;
    --gray: #8786A7;
    --green: #33C66D;
    --red: #FF0000;
    --sm: 14px;
    --md: 16px;
    --lg: 18px;
    --xl: 20px;
    --xxl: 48px;
}

body {
    background-color: var(--dark);
    font-family: "Inter", sans-serif;
}
.main_title {
    text-align: center;
    color: var(--primary);
    font-size: var(--xxl);
    font-weight: bolder;
    margin-top: 60px;
}
.home_container {
    display: flex;
    flex-direction: column;
    gap: 48px;
    color: var(--white);
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-top: 48px;
    box-sizing: border-box;
}
.home_container p {
    text-align: center;
}
.main_image {
    width: 500px;
    box-sizing: border-box;
    object-fit: cover;
}
#form {
    display: flex;
    flex-direction: column;
    width: 740px;
    justify-content: center;
}
#form input {
    margin-top: 8px;
    border-radius: 20px;
    padding: 8px;
    background-color: transparent;
    border: 2px solid var(--white);
}
.button {
    width: 190px;
    align-self: center;
    background-color: var(--tertiary);
    padding: 8px;
    border-radius: 10px;
    font-size: var(--xl);
    font-weight: 700;
    color: var(--white);
}
.button:hover {
    cursor: pointer;
}
.button_main {
    margin-top: 80px;
}
@media (width < 800px) {
    .home_container {
        padding: 0 16px 0 16px;
    }
    #form {
        width: 100%;
    }
    .main_image {
        width: 100%;
        max-width: 500px;
    }
}